.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:15.432000px;}
._7{width:164.760000px;}
._5{width:268.872000px;}
._4{width:271.464000px;}
._3{width:311.496000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:33.975490px;}
.y16{bottom:42.176471px;}
.y13{bottom:60.921569px;}
.y15{bottom:64.436275px;}
.y12{bottom:87.867647px;}
.y18{bottom:105.441176px;}
.y1{bottom:111.299020px;}
.y11{bottom:114.813725px;}
.y10{bottom:141.759804px;}
.yf{bottom:168.705882px;}
.ye{bottom:195.651961px;}
.yd{bottom:222.598039px;}
.yc{bottom:249.544118px;}
.yb{bottom:301.093137px;}
.ya{bottom:371.387255px;}
.y9{bottom:441.681373px;}
.y8{bottom:508.460784px;}
.y7{bottom:530.720588px;}
.y6{bottom:552.980392px;}
.y5{bottom:593.985294px;}
.y4{bottom:616.245098px;}
.y3{bottom:906.794118px;}
.y2{bottom:944.284314px;}
.y17{bottom:975.916667px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h6{height:121.843137px;}
.h5{height:229.627451px;}
.h2{height:1102.446078px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:13.172084pt;}
._7{width:140.631967pt;}
._5{width:229.497439pt;}
._4{width:231.709858pt;}
._3{width:265.879431pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:29.000000pt;}
.y16{bottom:36.000000pt;}
.y13{bottom:52.000000pt;}
.y15{bottom:55.000000pt;}
.y12{bottom:75.000000pt;}
.y18{bottom:90.000000pt;}
.y1{bottom:95.000000pt;}
.y11{bottom:98.000000pt;}
.y10{bottom:121.000000pt;}
.yf{bottom:144.000000pt;}
.ye{bottom:167.000000pt;}
.yd{bottom:190.000000pt;}
.yc{bottom:213.000000pt;}
.yb{bottom:257.000000pt;}
.ya{bottom:317.000000pt;}
.y9{bottom:377.000000pt;}
.y8{bottom:434.000000pt;}
.y7{bottom:453.000000pt;}
.y6{bottom:472.000000pt;}
.y5{bottom:507.000000pt;}
.y4{bottom:526.000000pt;}
.y3{bottom:774.000000pt;}
.y2{bottom:806.000000pt;}
.y17{bottom:833.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h6{height:104.000000pt;}
.h5{height:196.000000pt;}
.h2{height:941.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
